/*
Theme Name:PORIPU tears for SANGO
Template:sango-theme
Theme Name:sango-theme-poripu
Theme URI:https://oldno07.com/poripu/
Author: マサオカ
Author URI:https://oldno07.com/
Description: SANGOの子テーマです。SANGO親テーマをインストールした状態で、本子テーマを適用してください。使い方は<a href="https://oldno07.com/poripu/">デモサイト</a>を御覧ください。
Version:1.24
/*--------------------------------------
ここから下にCSSを追加してください
--------------------------------------*/

/*--------------------------------------
  footerのボタン
--------------------------------------*/
#footer-menu .footer-links a {
    display: inline-block;
    background: #808080;
    padding: 5px 13px;
    border-radius: 3px;
    text-decoration: none;
    margin-bottom: 10px;
    font-weight: 600;
    letter-spacing: 2px;
    font-size: .8em;
}
#footer-menu .footer-links a:hover {
    text-decoration: none;
    box-shadow: 0 10px 15px -3px rgba(0,0,0,.24);
}
/*--------------------------------------
  関連テキストリンク　ステッチ赤を変更
--------------------------------------*/
.stitch-red ul {/*ステッチ赤の中のul*/
    display: flex;/*カラムを設定しやすく*/
    position: relative;/*ポジションはこれを基準に*/
    background: linear-gradient(90deg,#ff9a91 0%,#ff9a91 50px,#fff 50px,#fff 100%);/*背景色はグラデで2色*/
    border: none;/*線削除*/
    box-shadow: none;/*影削除*/
    list-style: none;/*リストスタイル削除*/
    border-radius: 0;/*角丸削除*/
    margin: 1em 0;/*外側の余白*/
    padding: 0;/*内側の余白*/
    line-height: 1.6em;/*行の高さ*/
    align-items: center;/*中身は中央揃え*/
}
.stitch-red ul:before {/*ステッチの疑似要素*/
    content: "関連";/*内容*/
    color: #fff;/*文字色*/
    min-width: 60px;/*最小の幅*/
    padding-left: 7px;/*内側左の余白*/
    letter-spacing: 3px;/*文字と文字の間*/
}
.stitch-red ul:after {/*ステッチ内の中のulの疑似要素*/
    content: "\f0da";/*内容*/
    font-family: "Font Awesome 5 Free";
    position: absolute;/*自由に動く*/
    left: 56px;/*左からの位置*/
    color: #ffc0c0;/*文字色*/
    font-weight: 600;
}
.stitch-red a {/*ステッチ内のリンク*/
    text-decoration: underline;/*下線追加*/
    text-underline-position: under;/*下線の位置*/
}
.stitch-red a:hover {/*ステッチ内のリンクをホバーしたとき*/
    text-decoration: none;/*テキストの装飾はなし*/
}
.entry-content .stitch-red ul li {/*ステッチ内のulのli*/
    padding: 0;/*内側の余白*/
}
/*--------------------------------------
  検索欄　枠線ヒュッと出てくるver
--------------------------------------*/
input#s {/*検索欄*/
    border-bottom: none;/*下線削除*/
    box-shadow: none;/*ドロップシャドウ削除*/
    border-radius: 0;/*角丸削除*/
    transition: .1s ease-in-out;/*変化にかかる時間*/
}
input#s:focus {/*入力している時*/
    box-shadow: none;/*影削除*/
    border: 3px solid #797979;/*枠線追加*/
}
#searchsubmit {/*検索欄の虫眼鏡部分*/
    background-color: #424242;/*背景色*/
    border-radius: 0;/*角丸削除*/
    border-bottom: none;/*下線削除*/
}
input#s:focus+#searchsubmit {/*入力している時の虫眼鏡部分*/
    background-color: #797979;/*背景色*/
}
input#s:focus+#searchsubmit i {/*入力しているときのアイコン*/
    font-size: inherit;/*サイズ引き継ぎ*/
}
/*--------------------------------------
  関連記事のカード型をいい感じに
--------------------------------------*/
/*.linkto {
    position: relative;
    max-width: 1600px;
}
.linkto:before {
    position: absolute;
    content: "あわせて読みたい";
    top: 10px;
    left: 125px;
    display: inline-block;
    width: 150px;
    height: 27px;
    text-align: center;
    vertical-align: middle;
    background: #ff525290;
    font-size: 14px;
    line-height: 28px;
    color: white;
    letter-spacing: 3px;
    padding-left: 3px;
    border-radius: 2px;
}
.linkto:after {
    position: absolute;
    display: flex;
    height: 100%;
    padding: 0px 8px;
    content: "\f138";
    font-family: "Font Awesome 5 Free";
    top: 0px;
    right: 0px;
    font-size: 1.5em;
    color: #fff;
    background: #eaedf2;
    align-items: center;
}
.linkto .tbtext {
    padding: 30px 27px 0px 14px;
    vertical-align: top;
    font-size: .95em;
}
*/
/*--------------------------------------
  関連記事(横長)
--------------------------------------*/
.linkto {
    position: relative;
    max-width: 700px;/*カードの幅*/
}
.linkto:before {
    position: absolute;
    content: "あわせて読みたい";
    top: 10px;
    left: 125px;
    display: inline-block;
    width: 150px;
    height: 27px;
    text-align: center;
    vertical-align: middle;
    background: #ff525290;
    font-size: 14px;
    line-height: 28px;
    color: white;
    letter-spacing: 3px;
    padding-left: 3px;
    border-radius: 2px;
}
.linkto:after{
	position: absolute;
    font-family: "Font Awesome 5 Free";
	content:'続きを読む \f138';
	right:5px;
	bottom: 5px;
	padding:1px 10px;
	background:#6e6d6d;
	color:#fff;
	font-size: .7em;
	border-radius:2px;
}
.linkto .tbtext {
    padding: 35px 0px 0px 5px;
    vertical-align: top;
    font-size: .95em;
}
/*--------------------------------------
  見出しh2
--------------------------------------*/
.entry-content h2{

}
.fa5 .entry-content h2:before {/*fontawesome5を使う場合*/
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
/*--------------------------------------
  見出しh3
--------------------------------------*/
.entry-content h3 {

}
.fa5 .entry-content h3:before {/*fontawesome5を使う場合*/
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
/*--------------------------------------
  見出しh4
--------------------------------------*/
.entry-content h4 {

}
.fa5 .entry-content h4:before {/*fontawesome5を使う場合*/
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
